Skip to main content
GET
Retrieve history

Supported products

Authorizations

Authorization
string
header
required

The access token received from the authorization server in the OAuth 2.0 flow.

Path Parameters

listId
string
required

The unique identifier of the list for which the size and edits history is being retrieved.

Query Parameters

endDate
string<date-time>

The end date for the history retrieval, formatted as a date-time string.

startDate
string<date-time>

The start date for the history retrieval, formatted as a date-time string.

Response

successful operation

editHistory
string<date-time>[]
required

An array of date-time strings indicating the timestamps of edits made to the list.

sizeHistory
object[]
required

An array of ListSizeDataPoint objects representing the historical size data of the list.

Last modified on September 2, 2026